import request from "@/utils/request.js";

export function driverInfoList(query) {
    return request({
        url: '/driverInfo/info/driverList',
        method: 'get',
        params: query
    })
}
